
API endpoint
https://seoxperto.com/api/v1/reports
Request example
curl --location --request GET 'https://seoxperto.com/api/v1/reports' \
--header 'Accept: application/json' \
--header 'Authorization: Bearer {api_key}'
Parámetros
search
search_by
url for URL. Defaults to: url.
website_id
score
good for Bueno, decent for Aceptable, bad for Malo.
sort_by
id for Fecha de creación, url for URL, score for Puntuación. Defaults to: id.
sort
desc for Descendente, asc for Ascendente. Defaults to: desc.
per_page
10, 25, 50, 100. Defaults to: 10.
API endpoint
https://seoxperto.com/api/v1/reports/{id}
Request example
curl --location --request GET 'https://seoxperto.com/api/v1/reports/{id}' \ --header 'Accept: application/json' \ --header 'Authorization: Bearer {api_key}'
API endpoint
https://seoxperto.com/api/v1/reports
Request example
curl --location --request POST 'https://seoxperto.com/api/v1/reports' \ --header 'Content-Type: application/x-www-form-urlencoded' \ --header 'Authorization: Bearer {api_key}' \ --data-urlencode 'url={url}'
Parámetros
url
API endpoint
https://seoxperto.com/api/v1/reports/{id}
Request example
curl --location --request DELETE 'https://seoxperto.com/api/v1/reports/{id}' \ --header 'Authorization: Bearer {api_key}'